<<<<<<< HEAD
## Build outputs
[Bb]in/
[Oo]bj/

## VS directories
.vs/
.vscode/

## Media files
*.mp4
*.avi
*.mov
*.wmv

## Binary files
*.dll
*.pdb
*.dylib
*.exe

## Database files
*.db
*.db-shm
*.db-wal

## Package files
*.nupkg
packages/
=======
## Visual Studio Code files
.vscode/
*.code-workspace

## Visual Studio files
.vs/
*.user
*.userosscache
*.sln.docstates

## Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
[Ww][Ii][Nn]32/
[Aa][Rr][Mm]/
[Aa][Rr][Mm]64/
bld/
[Bb]in/
[Oo]bj/

## Database files
AquaCare.Persistence/AquaCareDatenbank.db
AquaCare.Persistence/AquaCareDatenbank.db-shm
AquaCare.Persistence/AquaCareDatenbank.db-wal

## .NET Core
project.lock.json
project.fragment.lock.json
artifacts/
>>>>>>> a4542b5f4bc0c338195b14e0a86137c5ccec21c6
